/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */

#droptablestable2.droptablestable table { width: 100% !important;} 
#droptablestable4.droptablestable table { width: 100% !important;}
#droptablestable5.droptablestable table { width: 100% !important;}

body{
	background: #fbfaf7 url("../images/s5_background.jpg") repeat scroll center top / 100% auto !important;
}
h1, h2, h3, h4, h5{
	text-transform: none !important;
	color:#000 !important;
}
h1{
	text-decoration: none;
}
h2{
	color:#000;
	text-decoration: underline;
	font-weight: bold;
}
h3{
	color:#000;
	font-style: italic;
	font-size: 1.2em;
}
a{
	color:#9f4122;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}
#s5_header_area_inner{
	padding:10px;
}
#s5_main_wrapper{
	margin-bottom:50px !important;
}
#s5_pos_custom_2{
	margin-top:25px;
	background: #c86c4c;
	box-shadow: 4px 4px #d08166 !important;
}
#s5_pos_custom_3 .moduletable{
	padding 15px;
}
#s5_menu_wrap{
	background: #000 !important;
}
#s5_nav .mainMenuParentBtn,#s5_nav .mainMenuParentBtnFocused{
	max-width: 150px;
	word-wrap: break-word;
	line-height:120%;
	padding:15px 12px 0 12px;
}
#s5_nav li:focus, #s5_nav .mainMenuParentBtnFocused,#s5_nav li:hover{
	background:#222 !important;
	color:#fff !important;
	border-top:5px solid #b12e00 !important;
	height: 45px;
	padding-top:15px !important;
}
#s5_pos_custom_3 .moduletable{
	padding: 10px 20px;
	line-height:130%;
}
.icon_wrap{
	padding:0;
}
.p50{
	width:50%;
	float:left;
}
.min-height-200{
	min-height: 200px;
}
#s5_bottom_row3_area1, #s5_bottom_row3_area1 .s5_mod_h3_outer{
	background: #000;
	color:#fff;
}
#s5_bottom_row3_area1 .s5_h3_first, #s5_bottom_row3_area1 .s5_h3_last, #s5_bottom_row3_area1 a, #s5_bottom_row3_area1 a:hover{
	color:#fff !important;
}
#s5_bottom_row3_area1 .s5_mod_h3_outer{
	margin: -22px 22px 22px 0;
    	padding: 19px 22px 13px 0;
}
.s5_scrolltotop{
	margin-top:-30px !important;
}
#s5_nav li.active{
	background:#222 !important;
	color:#fff !important;
}
#s5_nav li.active a{
	color:#fff !important;
}
#s5_nav li {
    box-shadow: 1px 0 0 #fff !important;
    height:45px !important;
    border-top:5px solid #000 !important;
}
#s5_menu_wrap {
	background:rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #000 0%, #000 100%) repeat scroll 0 0 !important;	
}

#s5_pos_custom_3{
	background: #b12e00; /* For browsers that do not support gradients */    
	background: -webkit-linear-gradient(left, #b12e00 , #000) !important; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #b12e00, #000) !important; /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #b12e00, #000) !important; /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #b12e00 , #000) !important; /* Standard syntax (must be last) */
}
#s5_footer_area1{
	display: none;
}
#s5_scroll_wrap{
	display:none;
}
#s5_search_wrap{
	background-color: #000 !important;
}
h2[itemprop="headline"], h2[itemprop="name"], .contact h1{
   color: #9f4122 !important;
   font-size: 2.2em !important;
   font-weight: normal !important;
   border-bottom: 1px solid #e9e9e9 !important;
   text-decoration: none;
}
#s5_component_wrap_inner h2, #s5_component_wrap_inner h1{
	border-bottom: 0;
	font-weight: 200;
	margin:0;
}
.highlite{
	background: #bbb !important;
	padding:10px !important;
	float:left;
	width:100%;
}
.phocadownloadfile32{
	display: inline;
    	float: left;
}
.readon_grey{
	background: #a04223 !important;
	color:#fff !important;
	padding: 10px 20px !important
}
.moduletable-abhi{
	margin-right: 60px;
	margin-top: -100px;
}
.moduletable-abhi h1{
	color:#c86c4c !important;
	margin:0;
	padding: 0;
}

#subMenusContainer div ul{
	background: #000 none repeat scroll 0 0;
}
#subMenusContainer a, #s5_nav li li a{
	color:#fff !important;
}
#s5_pos_above_body_1 .module_round_box {
	padding:0;
	border:0;
}
.bb{
	border-bottom:2px solid #000;
	border-left:2px solid #000;
	border-right:2px solid #000;
	float: left;
	width:100%;
	padding:10px 5px;
}
.bb:first-of-type{
	border-top:2px solid #000;;
}
.bb-img{
	float:left;
	width:25%;
}
.bb-text{
	float:left;
	width: 75%;
}
.icon_text{
	height: 80px;
}
.read-more{
	text-align: center;
}
ul {
    margin-left: 40px;
}
input[type="file"], select {
    height: 45px !important;
    line-height: 30px;
}